package com.mexico.inloancash.bean;

public class India_MessageInfo_ListBean {
    public int code;
    public DataBean data;
    public String msg;

    public static class DataBean {
        public int bankinfo;
        public int cominfo;
        public int contacts;
        public int ocr;
        public int work;

        public int getBankinfo() {
            return this.bankinfo;
        }

        public int getCominfo() {
            return this.cominfo;
        }

        public int getContacts() {
            return this.contacts;
        }

        public int getOcr() {
            return this.ocr;
        }

        public int getWork() {
            return this.work;
        }

        public void setBankinfo(int i) {
            this.bankinfo = i;
        }

        public void setCominfo(int i) {
            this.cominfo = i;
        }

        public void setContacts(int i) {
            this.contacts = i;
        }

        public void setOcr(int i) {
            this.ocr = i;
        }

        public void setWork(int i) {
            this.work = i;
        }
    }

    public int getCode() {
        return this.code;
    }

    public DataBean getData() {
        return this.data;
    }

    public String getMsg() {
        return this.msg;
    }

    public void setCode(int i) {
        this.code = i;
    }

    public void setData(DataBean dataBean) {
        this.data = dataBean;
    }

    public void setMsg(String str) {
        this.msg = str;
    }
}
